#!/bin/sh
localDate=$(date +"%H-%M-%S-%b-%d-%y")
tarFileName=3960SD_Ver_1.XX_Upload_Size_Fix_Patch-$localDate.tar

rm *.tar

 

	echo "Creating patch files for camera model 3960SD"
	
	md5sum upgrade.sh > upgrade.sh.md5;	
	md5sum appwebbase.conf > appwebbase.conf.md5;	
	md5sum appwebDefault.conf > appwebDefault.conf.md5;
	md5sum inittab > inittab.md5;
	md5sum startAppweb.sh > startAppweb.sh.md5;		
	
	tar -cvf $tarFileName *.sh *.md5 *.conf inittab;
	rm *.md5;
	
	
